## rust-ripemd 0.1.3

=== debian/changelog ===
rust-ripemd (0.1.3-1) unstable; urgency=medium

  * Package ripemd 0.1.3 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:01:32 +0200
