=== debian/control ===
Source: rust-ripemd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.4-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripemd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripemd
X-Cargo-Crate: ripemd
Rules-Requires-Root: no

Package: librust-ripemd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.4-~~),
 librust-digest-0.10+oid-dev (>= 0.10.4-~~),
 librust-digest-0.10+std-dev (>= 0.10.4-~~)
Provides:
 librust-ripemd+default-dev (= ${binary:Version}),
 librust-ripemd+oid-dev (= ${binary:Version}),
 librust-ripemd+std-dev (= ${binary:Version}),
 librust-ripemd-0-dev (= ${binary:Version}),
 librust-ripemd-0+default-dev (= ${binary:Version}),
 librust-ripemd-0+oid-dev (= ${binary:Version}),
 librust-ripemd-0+std-dev (= ${binary:Version}),
 librust-ripemd-0.1-dev (= ${binary:Version}),
 librust-ripemd-0.1+default-dev (= ${binary:Version}),
 librust-ripemd-0.1+oid-dev (= ${binary:Version}),
 librust-ripemd-0.1+std-dev (= ${binary:Version}),
 librust-ripemd-0.1.3-dev (= ${binary:Version}),
 librust-ripemd-0.1.3+default-dev (= ${binary:Version}),
 librust-ripemd-0.1.3+oid-dev (= ${binary:Version}),
 librust-ripemd-0.1.3+std-dev (= ${binary:Version})
Description: Pure Rust implementation of the RIPEMD hash functions - Rust source code
 This package contains the source for the Rust ripemd crate, packaged by
 debcargo for use with cargo and dh-cargo.
