=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ripemd 0.1.3 --all-targets --all-features
Features: test-name=rust-ripemd:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripemd 0.1.3 --all-targets
Features: test-name=librust-ripemd-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripemd 0.1.3 --all-targets --no-default-features --features oid
Features: test-name=librust-ripemd-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripemd 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-ripemd-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripemd 0.1.3 --all-targets --no-default-features
Features: test-name=librust-ripemd-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
